/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\engines\ML Peerless + misc areas\shimering effusion\items\piecesofcrystals.cs
Lines of code: 25
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class piecesofcrystals : baseexpirekey
	{
		[Constructable]
		///////////Name, itemid, hue, expire time
		public piecesofcrystals() : base("pieces of crystals", 8762,593,TimeSpan.FromHours(6) )
		{
		}
		
		public piecesofcrystals( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
		base.Serialize( writer );
		writer.Write( (int) 0 ); // version
		}
		
		public override void Deserialize( GenericReader reader )
		{
		base.Deserialize( reader );
		int version = reader.ReadInt(); 
		}	
	}
}